### Hierarchy

- MatchCreatedEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new MatchCreatedEvent(message: Messages.MatchCreatedMessage): MatchCreatedEvent

- - Defined in Events.ts:17

  #### Parameters

  - ##### message: Messages.MatchCreatedMessage

  #### Returns MatchCreatedEvent

## Properties

### message

message: Messages.MatchCreatedMessage

Implementation of IEvent.message

- Defined in Events.ts:18

### name

name: MatchCreated

Implementation of IEvent.name

- Defined in Events.ts:17

Generated using TypeDoc